/* COMMON */

/*---관리자버튼---*/
.hd_admin{position:fixed;bottom:10px;left:10px;z-index:999;}
.hd_admin a{padding:0 20px;display:inline-block;;line-height:40px;background:#d12323;color:#fff}
.hd_admin a:hover{background:#ff0000}

.font_el {font-weight: 100;}
.font_l {font-weight: 300;}
.font_r {font-weight: 400;}
.font_sb {font-weight: 500;}
.font_b {font-weight: bold;}	

.fz_18 {font-size: 1.125rem;}
.fz_24 {font-size: 1.5rem;}
.fz_36 {font-size: 2.25rem;}
.fz_60 {font-size: 3.75rem;}

.br_768_on {display: none;}

.in {margin-top: 150px;}

@media screen and (max-width: 812px) {
	.in {margin-top: 100px;}
}

.news .in {margin-top: 0;}
.swiper-pagination {
	position: absolute;
	bottom: 15%;
	left: 0;
}
.swiper-pagination-bullet {
	margin-top: 0;
	background: #fff;
	opacity: .5;
}
.swiper-pagination-bullet-active {
	background: #fff;
	opacity: 1;
}
.report-item2 .item3 {margin-left: -1px;}
.d_circle_ani3 {top: 90px; right: 90px;}

@media (max-width: 1020px) {
 .rock-wrap {flex-direction: column; height: 780px; width: 94%; margin: 0 auto;}
 .rock-wrap .rock-item1 {width: 100%; height: 100%; margin-bottom: 80px;}
 .rock-txt {
		width: 100%;
	 -webkit-transform: none;
	 -moz-transform: none;
	 -ms-transform: none;
	 -o-transform: none;
	 transform: none;
 }
.d_circle_ani {display: none;}
}


/* SUB VISUAL AREA */
.intro-bg {
	position: relative;
	height: 480px;
	transition: 4s;
	overflow: hidden;
}

.intro-bg.on {
	-webkit-transform: ;
	-moz-transform: ;
	-ms-transform: ;
	-o-transform: ;
}

.intro-bg .intro-txt {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align:center;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #fff;
	width: 100%;
}

.d_nav_cont {border-bottom: 1px solid #eaeaea;}
.y_bar {
	position: absolute;
	max-width: 1480px;
	width: 100%;
	bottom: 30px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	color: #fff;
	text-align: right;
}
.y_bar-txt {padding: 0 3%;}
.d_sb_nav {
	max-width: 1480px;
	width: 100%;
	margin: 0 auto;
	height: 80px;
}
.d_sb_nav ul {
	display: flex; 
	width: 94%;
	height: 100%;
  justify-content: center;
  margin: 0 auto;}
.d_sb_nav ul li {    
	display: flex;
  align-items: center;
}
.d_sb_nav ul li a {
	display: block;
	padding: 0 35px;
	color: #333;
}
.d_sb_nav ul li.on {
	border-bottom: 2px solid #01a7e4;
}
.d_sb_nav ul li.on a {
/* 	background-color: #01a7e4;
	color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px; */
}

.fa-caret-right {margin: 0 10px;}
@media (max-width: 960px) {
	.d_sb_nav ul li a {padding: 0 30px;}
}

@media (max-width: 720px) {
	.d_sb_nav ul li a {padding: 0 10px;}
	.d_sb_nav {height: 60px;}
}




/* HISTROY */
.d_hs_tit {float: left;}
.d_hs_tit h2 {margin-bottom: 50px;}
.d_hs_tit_list {display: block;}
.d_hs_tit span {line-height: 1.8;}
.d_hs_ad {
	float: right;
	max-width: 500px;
	width: 100%;
	height: 220px;
	margin-right: 60px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	-webkit-box-shadow: 3px 4px 8px rgba(0,0,0,.16);
	-moz-box-shadow: 3px 4px 8px rgba(0,0,0,.16);
	box-shadow:	3px 4px 8px rgba(0,0,0,.16);
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.d_hs_tit_cont  {margin-bottom: 210px;}
.d_hshs_list {display: flex; margin-bottom: 150px;}
.d_hshs_list:last-child {margin-bottom: 0;}
.d_hshs_item {width: 25%; flex-shrink: 0;}
.d_hshs_item span {display: block;}
.d_hshs_item .d_hshs_num {position: relative; color: #b8b8b8; border-top: 1px solid #01a7e4;}
.d_hshs_item .d_hshs_num::before {
	content: "";
	position: absolute;
	top: -5.5px;
	left: 0;
	width: 11px;
	height: 11px;
	background-color: #01a7e4;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: 3;
}
.d_hshs_item:last-child .d_hshs_num {border-top: none;}
.d_hshs_item .d_hshs_img {height: 65px; display: flex; align-items: flex-end; margin-bottom: 35px;}
.d_hs_tit .d_unlien { position: relative;}
.d_hs_tit .d_unlien::before { 
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: ;
	-moz-transform: ;
	-ms-transform: ;
	-o-transform: ;
	transform: translateX(-50%);
	width: 100%;
	height: 10px;
	background-color: #01a7e4;
	opacity: .4;
	z-index: -1;
}

.y_footer .in {margin-top: 0;}


@media (max-width: 1240px) {
	.d_hs_ad {margin-right: 0;}
}

@media (max-width: 1024px) {
	.d_hs_tit {float: none; width: 100%; margin-bottom: 80px;}
	.d_hs_ad {float: none;}
	.d_hshs_item .d_hshs_num.fz_60 {
		font-size: 3rem;
	}
	.d_hshs_item .d_hshs_img {align-items: center;}
	.d_hshs_item .d_hshs_img img {height: 30px;}
	.d_hshs_item .d_hshs_desc.fz_24 {font-size: 1.2rem;}
}

@media (max-width: 768px) {
	.sub-contents.sub-contents00 {padding: 60px 0;}
	.br_768_off {display: none;}
	.br_768_on {display: block;}

	.d_hs_tit .fz_24 {font-size: 1.3rem;}
	.d_hshs_item .d_hshs_num.fz_60 {
		/* font-size: 1.8rem; */
		font-size: 2.5rem;
		text-align: center;
	}
	.d_hshs_item .d_hshs_img {margin-bottom: 16px; justify-content: center;}
	.d_hshs_item .d_hshs_img img {height: 24px;}
	.d_hshs_item:last-child .d_hshs_num {
		border-top: 1px solid #01a7e4;
	}
	.d_hshs_item .d_hshs_num::before {
    left: 50%;
		-webkit-transform: ;
		-moz-transform: ;
		-ms-transform: ;
		-o-transform: ;
		transform: translateX(-50%);
	}
	.d_hshs_item .d_hshs_desc.fz_24 {/* font-size: 0.8rem; */ text-align: center;}
	.d_hs_tit_cont {margin-bottom: 80px;}
	.d_hs_ad {height: 150px;}
	.d_hshs_list {margin-bottom: 0; flex-wrap: wrap;}
	.d_hshs_item {width: 50%; flex-shrink: 1; margin-bottom: 30px;}
}